Subject: [IPP] FW: [css3-images] 'image-fit/position' alias for 'object-fit/position' not needed

From: "Paul Tykodi" <[email-masked]>
Date: Fri, 28 Jan 2011 06:03:20 -0500

Hi,

Here is some recent news from the W3C CSS mailing list that might be of
interest to some readers.

The CSS working group is the standards body responsible for implementing CSS
style sheet based web browser printing support via specifications (CSS -
Page Media Specification incorporating XHTML-Print) and a suite of test
cases as well.

Best Regards,

/Paul
--
Paul Tykodi
Principal Consultant
TCS - Tykodi Consulting Services LLC

Tel/Fax: 603-343-1820
Mobile:  603-866-0712
E-mail:  [email-masked]
WWW:  http://www.tykodi.com
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of fantasai
> Sent: Thursday, January 27, 2011 5:46 PM
> To: Tab Atkins Jr.
> Cc: Leif Arne Storset; [email-masked]
> Subject: Re: [css3-images] 'image-fit/position' alias for 'object-
> fit/position' not needed
> 
> On 01/27/2011 02:19 PM, Tab Atkins Jr. wrote:
> > On Thu, Jan 27, 2011 at 2:18 PM, fantasai<[email-masked]>
> wrote:
> >> On 01/27/2011 09:14 AM, Tab Atkins Jr. wrote:
> >>> On Thu, Jan 27, 2011 at 3:47 AM, Leif Arne Storset<[email-masked]>
> >>>   wrote:
> >>>>
> >>>> The 'object-fit' and 'object-position' properties ask:
> >>>>
> >>>> # Do we need to allow browsers to alias 'image-position'
> >>>> # and 'image-fit' (the old names for these properties)
> >>>> # to these properties? Does any browser actually need
> >>>> # to do so?
> >>>>
> >>>> I believe only Opera has implemented these, and they were released
> with
> >>>> the
> >>>> 'object-' names from the beginning. Besides, they were prefixed, so I
> >>>> don't
> >>>> think it would matter anyway.
> >>>
> >>> Removed, thanks for the clarification!
> >>
> >> They weren't there for browser implementations, Tab, they
> >> were there for printer implementations. I don't think you
> >> should have removed that.
> >
> > Were they unprefixed in printers?
> 
> They might have been. I'll have to check with HP.
> 
> ~fantasai

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp